Bug 1234314 - cluster.nufa :- Rebalance migrates files according to hash value eventhough cluster.nufa is on
Summary: cluster.nufa :- Rebalance migrates files according to hash value eventhough c...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: GlusterFS
Classification: Community
Component: distribute
Version: mainline
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Nithya Balachandran
QA Contact:
URL:
Whiteboard:
Depends On: 994347
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-22 11:13 UTC by Sakshi
Modified: 2018-10-08 10:48 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 994347
Environment:
Last Closed: 2018-10-08 05:04:26 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Anand Avati 2015-06-22 11:29:38 UTC
REVIEW: http://review.gluster.org/11344 (dht : Rebalance will not migrate files according to hash when cluster.nufa is on) posted (#1) for review on master by Sakshi Bansal (sabansal@redhat.com)

Comment 2 Mike McCune 2016-03-28 23:31:34 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Comment 5 Nithya Balachandran 2018-10-08 05:04:26 UTC
The Nufa translator is no longer under active maintenance. Closing this with WontFix.

Comment 7 Nithya Balachandran 2018-10-08 10:48:24 UTC
Corrected the resolution.


Note You need to log in before you can comment on or make changes to this bug.